.txt_bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #493934;
}
.txt_bottombold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #493934;
	font-weight: bold;
}
.txt_normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #493934;
	text-decoration:none;
}

.txt_under {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #493934;
	text-decoration:underline;
}

.link {	COLOR: #493934; 
			TEXT-DECORATION: none;
			font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-size: 10px; font-weight: none; 		}

.link:hover {	COLOR: #493934; text-decoration: underline;
				 }
				 
.link9 {	COLOR: #493934; 
			TEXT-DECORATION: none;
			font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-size: 9px; font-weight: none; 		}

.link9:hover {	COLOR: #493934; text-decoration: underline;
				 }				 
				 
.linkinfo {	COLOR: #080067; 
			TEXT-DECORATION: none;
			font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-size: 10px; font-weight: none; 		}

.linkinfo:hover {	COLOR: #080067; text-decoration: underline;
				 }				 

.linkbold {	COLOR: #493934; 
			TEXT-DECORATION: none;
			font-family: Arial, Verdana, Helvetica, sans-serif; 
			font-size: 11px; font-weight: bold; 		}

.linkbold:hover {	COLOR: #493934; text-decoration: underline;
				 }

.txt_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #493934;
	text-decoration:none;
	font-weight: bold;
}

.input,textarea,select {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #555555;
	text-decoration: none;
	background-color: #F1F1F1;
	border: 1px solid #F1F1F1;
	SCROLLBAR-FACE-COLOR: #F1F1F1; MARGIN: 0px; 
	SCROLLBAR-HIGHLIGHT-COLOR: #F1F1F1; 
	SCROLLBAR-SHADOW-COLOR: #F1F1F1; 
	SCROLLBAR-3DLIGHT-COLOR: #F1F1F1; 
	SCROLLBAR-ARROW-COLOR: #555555; 
	SCROLLBAR-TRACK-COLOR: #F1F1F1; 
	SCROLLBAR-DARKSHADOW-COLOR: #F1F1F1; 

}



/*********************************/
/*			 colecao			 */
/*********************************/
.txt_titulo	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #080067;
	font-weight: bold;
	padding-bottom: 10px;
	text-transform: uppercase;
	text-decoration:none;
}
.txt_subtitulo{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #493934;
	font-weight: bold;
	padding-bottom: 10px;
	padding-top: 10px;
	text-decoration:none;
	text-transform: uppercase;
}
.txt_tipo{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #493934;
	font-weight: bold;
	text-decoration:none;
	text-transform: uppercase;
}
.image_transp {
	cursor:pointer;
	filter: Alpha(Opacity=85);
}